Version: sci-libs/linux-gpib 4.1.0:0

Depends On: tcl? ( dev-lang/tcl:0= ) guile? ( dev-scheme/guile:12 ) perl? ( dev-lang/perl:= ) php? ( dev-lang/php:= ) python? ( python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-),python_single_target_python2_7(+)] ) firmware? ( sys-apps/fxload ) virtual/pkgconfig doc? ( app-text/docbook-sgml-utils ) perl? ( virtual/perl-ExtUtils-MakeMaker ) kernel_linux? ( virtual/modutils ) sys-apps/sed kernel_linux? ( virtual/linux-sources ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:isa pcmcia static debug guile perl php python tcl doc firmware kernel_linux python_targets_python2_7

4.1.0
"amd64 ~arm ~x86"
comments powered by Disqus